/* External CSS
Selector {
	property:value;
	property:value;
}
*/
*{
box-sizing: border-box; /*Paddingに関係なく、箱のサイズをそろえる。*/
}


a:link, a:visited, {
  color: blue;
  background-color: transparent;
  text-decoration: none;
}

a:hover {
  color: green;
  background-color: transparent;
  text-decoration: underline;
}

a:active {
  color: yellow;
  background-color: transparent;
  text-decoration: underline;
}

<canvas id="myCanvas" width="200" height="100" style="color:#000000;"></canvas>